Message: Installation of 4.10 beta on OSX (mac) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Warning Installation of 4.10 beta on OSX (mac) 

Forum: Installation and Configuration
Date: 18 Jul, 2013
From: Justin Clinton <Justin Clinton>

For all of the Geant users trying to install the MT beta on OSX - as it says in the release notes, this version will only work with clang 4.2. Updating to the latest XCode, however, doesn't quite do it. Once XCode has been updated, you still need to go into the XCode preferences and (re)install the command line tools to update the system version of clang. If you skip this step, installation will crash at 5% while trying to link libG4intercoms.dylib. Just FYI as it took me a while to figure out what was going on.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Note: Re: Installation of 4.10 beta on OSX (mac)   (Mojca Miklavec - 25 Jul, 2013)
(_ Note: Re: Installation of 4.10 beta on OSX (mac)   (Justin Clinton - 27 Jul, 2013)
 Add Message Add Message
to: "Installation of 4.10 beta on OSX (mac)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]